### Constructor

# Devhelp SearchBar new

#### Declaration [src]

    DhSearchBar*
    dh_search_bar_new (
      DhNotebook* notebook
    )

#### Description

No description available.

Available since: | 3.30

#### Parameters

`notebook` | `DhNotebook`
| A `DhNotebook`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `DhSearchBar`
| A new `DhSearchBar`.
| The data is owned by the called function.